Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 15:45:30 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc seemab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  seemab Bot:  Hi Seemab ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966543132108            07:24 PM, 11th Jun                     seemab                    Hi           07:25 PM, 11th Jun                   Hamza                   Hi Seemab,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:25 PM, 11th Jun                     seemab                    I made online order no. 6316771343 on may 8 delivered on may 10           07:26 PM, 11th Jun                     seemab                    Three items are missing           07:26 PM, 11th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:27 PM, 11th Jun                     seemab                    I contacted before but i received email that my order was completely delivered           07:27 PM, 11th Jun                     seemab                    Ok           07:27 PM, 11th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:29 PM, 11th Jun                   Hamza                   After checking your order, we found out that your order has been delivered completely           07:29 PM, 11th Jun                     seemab                    I received email with same reply           07:30 PM, 11th Jun                     seemab                    But three items are missing           07:30 PM, 11th Jun                     seemab                    So what i should do now           07:30 PM, 11th Jun                   Hamza                   Could you please share the name of the missing items so that I can assist you further?           07:31 PM, 11th Jun                     seemab                    I ordered many times before from centrepoint but this is the first time to experience this  but this is           07:32 PM, 11th Jun                     seemab                    If one item missing i will not contact again as i already contacted before           07:33 PM, 11th Jun                     seemab                    But three items are missing           07:33 PM, 11th Jun                     seemab                    So this problem should be solved           07:33 PM, 11th Jun                     seemab                    The three items in blue red and white are missing           07:34 PM, 11th Jun                     seemab                    I received the green and brown only           07:34 PM, 11th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:37 PM, 11th Jun                   Hamza                   Is there anything else I can help you?            07:37 PM, 11th Jun                     seemab                    I need help in this issue only           07:38 PM, 11th Jun                     seemab                    Is there any reference number           07:40 PM, 11th Jun                   Hamza                   You will be contacted soon enough           07:40 PM, 11th Jun                     seemab                    If i receive same email that order is completly delivered so what i should do           07:41 PM, 11th Jun                   Hamza                   We will check with our courier partner,and then you will get refunded           07:44 PM, 11th Jun                   Hamza                   Is there anything else I can help you?            07:44 PM, 11th Jun                     seemab                    No thanks           07:44 PM, 11th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701398